export { FileShareArgs } from "./fileShare";
export type FileShare = import("./fileShare").FileShare;
export declare const FileShare: typeof import("./fileShare").FileShare;
export { GetFileShareArgs, GetFileShareResult, GetFileShareOutputArgs } from "./getFileShare";
export declare const getFileShare: typeof import("./getFileShare").getFileShare;
export declare const getFileShareOutput: typeof import("./getFileShare").getFileShareOutput;
export { GetFileShareLimitsArgs, GetFileShareLimitsResult, GetFileShareLimitsOutputArgs } from "./getFileShareLimits";
export declare const getFileShareLimits: typeof import("./getFileShareLimits").getFileShareLimits;
export declare const getFileShareLimitsOutput: typeof import("./getFileShareLimits").getFileShareLimitsOutput;
export { GetFileShareProvisioningRecommendationArgs, GetFileShareProvisioningRecommendationResult, GetFileShareProvisioningRecommendationOutputArgs } from "./getFileShareProvisioningRecommendation";
export declare const getFileShareProvisioningRecommendation: typeof import("./getFileShareProvisioningRecommendation").getFileShareProvisioningRecommendation;
export declare const getFileShareProvisioningRecommendationOutput: typeof import("./getFileShareProvisioningRecommendation").getFileShareProvisioningRecommendationOutput;
export { GetFileShareUsageDataArgs, GetFileShareUsageDataResult, GetFileShareUsageDataOutputArgs } from "./getFileShareUsageData";
export declare const getFileShareUsageData: typeof import("./getFileShareUsageData").getFileShareUsageData;
export declare const getFileShareUsageDataOutput: typeof import("./getFileShareUsageData").getFileShareUsageDataOutput;
export * from "../types/enums/fileshares";
